/* zde zacina uprava menu */

#layoutMenu {
	width: 630px;
	height: 61px;
	background: url(bgMenu30.gif) repeat-x;
	color: #FFFFFF;
	float: left;
	font-family: Arial;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 23px;
	padding-left: 6px;
}

#layoutMenu ul {
  margin: 0px;
  padding: 0px;
}

#layoutMenu ul.level2 {
}

#layoutMenu ul.level3 {
}

#layoutMenu li {
  position: relative;
  list-style: none;
  margin: 0px; 
  float: left;
  width: auto;
  behavior: url('hovermen.htc'); /*special soubor pro win IE*/
  margin-right: 4px;
}

#layoutMenu li a.main {
  padding: 0px 6px 30px 6px;
  display: block;
  color: #FFFFFF;
  text-decoration: none;
}

#layoutMenu li a.main:hover {
  display: block;
  color: #0099FF;
  text-decoration: none;
  background: url(bgMenuIt.gif) repeat-x 100% 100%;
}

#layoutMenu ul ul li a { /*odkazy rozbaleneho podmenu */
  display: block;
  padding: 3px 1px 3px 5px; /*  soucet padding-left + padding-right + width musi byt 143px */
  text-decoration: none;
  width: 214px;
  color: #747475; 
  border-left: 1px solid #6C6055;
  border-right: 1px solid #6C6055;
  border-bottom: 1px solid #6C6055;
  background-color: #F5F5F4;
}

#layoutMenu ul ul li a:hover{ /*odkazy rozbaleneho podmenu:hover */
  background-color: #FDFDFD;
  color: #000000;
  width: 214px;
  padding: 3px 1px 3px 5px;
}

#layoutMenu ul ul.level2 {
  margin-top: 0px;
  position: absolute;
  left: 0;
  top: 39px;
  width: 220px;
  display: none;
}

#layoutMenu li a.level2head {
  background-image: url(arrowmen.gif);
  background-position: 97% 50%;
  background-repeat: no-repeat;
}

#layoutMenu ul ul.level3 {
  margin-top: 0px;
  position: absolute;
  left: 220px;
  width: 220px;
  top: 0px;
  display: none;
}

#layoutMenu ul.level1 li:hover ul.level2 {
  display: block;
}

#layoutMenu ul.level1 li ul.level2 li:hover ul.level3 {
  display: block;
  left: 220px;
  top: 0px;
}


/*zde konci ma pridelavka */
